p{
text-align: justify;
text-justify: inter-word;
}

#cover {
  width: 100%;
  height: 500px;
  background: url("../cover1.png") top center;
  background-size: cover;
  position: relative;
}

#cover .container {
  position: relative;
}

#sec {
  width: 100%;
 
  position: relative;
 
}
